@font-face {
  font-family: Formular;
  src: local("Arial"), local("Helvetica"), local("Segoe UI");
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
}

@font-face {
  font-family: knife-icons;
  src: url("") format("woff"), url("") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: block;
}

body,
html {
  margin: 0px;
}

@keyframes super-rotation {
  70% {
    transform: rotate(1787deg);
  }

  100% {
    transform: rotate(1760deg);
  }
}

@keyframes super-rotation {
  70% {
    transform: rotate(1787deg);
  }

  100% {
    transform: rotate(1760deg);
  }
}

b,
body,
div,
figure,
footer,
h1,
h3,
header,
html,
img,
nav,
p,
span,
strong {
  margin: 0px;
  padding: 0px;
  border: 0px;
  outline: 0px;
  font-size: 100%;
  vertical-align: baseline;
  background: 0px 0px;
}

body {
  line-height: 1;
  font-family: sans-serif;
}

figure,
footer,
header,
nav {
  display: block;
}

a {
  margin: 0px;
  padding: 0px;
  font-size: 100%;
  vertical-align: baseline;
  background: 0px 0px;
}

* {
  box-sizing: border-box;
}

body {
  -webkit-font-smoothing: antialiased;
  position: relative;
}

img {
  max-width: 100%;
}

a {
  color: rgb(184, 139, 88);
  text-decoration: none;
}

.Body {
  font-size: 16px;
  line-height: 24px;
}

.Body>* {
  max-width: 980px;
}

.Body:last-child> :last-child {
  margin-bottom: 0px;
}

.Body a {
  color: inherit;
  box-shadow: rgb(184, 139, 88) 0px -1px inset;
}

.Body a:hover {
  color: rgb(184, 139, 88);
}

.Body p,
.Body li {
  margin-bottom: 15px;
  font-size: 15px;
}

.Menu {
  display: none;
  font-weight: 600;
  color: rgb(255, 255, 255);
}

@media only screen and (min-width: 64em) {
  .Menu {
    font-size: 13px;
    height: 45px;
    width: 100%;
    letter-spacing: 1px;
    display: flex;
    justify-content: center;
  }
}

.Menu-item {
  position: relative;
  display: flex;
  align-items: center;
  padding: 0px;
  text-align: center;
  transition: color 0.15s ease-out 0s;
}

@media only screen and (min-width: 64em) {
  .Menu-item {
    padding: 0px 15px;
    border-bottom: 0px;
  }

  .Menu-item:last-of-type {
    border-right: none;
  }

  .Menu-item:hover {
    color: rgb(153, 153, 153);
    background-color: inherit;
  }
}

.Menu-link {
  transition: color 0.15s ease-out 0s;
  text-decoration: none;
  color: rgb(0, 0, 0);
  position: relative;
  line-height: 45px;
  top: 1px;
  font-family: Formular, sans-serif;
  font-size: 16px;
  font-weight: 500;
  white-space: nowrap;
}

.Menu-item:hover .Menu-link {
  color: rgb(153, 153, 153);
}

.MeduzaLogo {
  position: relative;
  z-index: 2;
  top: 0px;
  left: 0px;
  width: 100px;
  height: 100%;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center 10px;
  background-size: contain;
}

.Header {
  position: relative;
  display: flex;
  flex-flow: row;
  z-index: 2;
  max-width: 1000px;
  margin: 0px auto;
}

@media only screen and (min-width: 64em) {
  .Header {
    padding: 15px 0px;
  }
}

.Header-left {
  display: flex;
  flex-basis: 16%;
  flex-grow: 1;
  height: 100%;
}

.Header-center {
  height: 100%;
  display: none;
}

@media only screen and (min-width: 64em) {
  .Header-center {
    display: flex;
    justify-content: center;
    flex-grow: 2;
  }
}

.Header-right {
  display: flex;
  flex-direction: row;
  height: 100%;
  align-items: flex-start;
  justify-content: flex-end;
  flex-basis: 16%;
  flex-grow: 1;
}

.Header-meduzaLogo {
  display: flex;
  height: 45px;
  justify-content: center;
  position: absolute;
  left: 0px;
  right: 0px;
  padding-top: 10px;
  width: 130px;
}

@media only screen and (min-width: 64em) {
  .Header-meduzaLogo {
    position: static;
  }
}

.Copyright {
  padding: 0px 12px;
  line-height: 1.2;
}

@media only screen and (min-width: 64em) {
  .Copyright {
    padding: 0px;
  }
}

.Copyright-container {
  display: flex;
  flex-flow: wrap;
  margin: 0px auto;
  padding: 13px 0px 12px;
}

@media only screen and (min-width: 48em) {
  .Copyright-container {
    max-width: 675px;
    padding: 10px 0px 18px;
    flex-wrap: nowrap;
    text-align: left;
  }
}

@media only screen and (min-width: 64em) {
  .Copyright-container {
    max-width: 860px;
  }
}

.Copyright-block {
  padding-top: 13px;
  font-size: 17px;
  flex: 1 0 20%;
}

@media only screen and (min-width: 48em) {
  .Copyright-block {
    padding-top: 0px;
    border-top: 0px;
  }
}

.Copyright-block:last-child {
  text-align: right;
}

.MaterialTag {
  position: relative;
  z-index: 30;
  display: inline-block;
  vertical-align: top;
  text-transform: uppercase;
  border: 1px solid;
  border-radius: 2px;
  font-weight: 700;
  line-height: 1;
  color: rgb(184, 139, 88);
  user-select: none;
}

@media only screen and (max-width: 32em) {
  .MaterialTag {
    height: 15px;
    line-height: 15px;
    padding: 0px 5px;
    font-size: 10px;
    letter-spacing: 0.5px;
  }
}

span.MaterialTag {
  cursor: default;
  pointer-events: none;
}

@media only screen and (min-width: 32em) {
  .MaterialTag--medium {
    height: 20px;
    line-height: 20px;
    padding: 0px 7px;
    letter-spacing: 1px;
    font-size: 12px;
  }
}

.MaterialTag--solid {
  color: rgb(255, 255, 255);
  background: rgb(184, 139, 88);
  border-color: rgb(184, 139, 88);
  text-shadow: rgba(0, 0, 0, 0.5) 0px 1px 1px;
}

.MaterialMeta {
  display: inline-block;
  font-size: 12px;
  line-height: 14px;
  color: gray;
  margin-right: 12px;
  padding-left: 18px;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 12px;
  font-weight: 400;
}

@media only screen and (min-width: 48em) {
  .MaterialMeta {
    font-size: 15px;
    line-height: 18px;
    margin-right: 15px;
  }
}

.MaterialMeta--source {
  background-image: none;
  background-position-y: 1px;
}

@media only screen and (min-width: 48em) {
  .MaterialMeta--source {
    background-position-y: 4px;
    white-space: nowrap;
  }
}

.MaterialMeta--time {
  background-size: 12px 12px;
  background-image: none;
}

.MediaMaterialHeader {
  max-width: 840px;
}

.MediaMaterialHeader-first {
  color: rgb(0, 0, 0);
  line-height: 27px;
}

@media only screen and (min-width: 48em) {
  .MediaMaterialHeader-first {
    line-height: 38px;
  }
}

.MediaMaterialHeader-first,
.MediaMaterialHeader-separator {
  transition: color 0.25s ease-out 0s;
  font-size: 21px;
  font-weight: 700;
}

@media only screen and (min-width: 48em) {

  .MediaMaterialHeader-first,
  .MediaMaterialHeader-separator {
    font-size: 36px;
  }
}

.MediaMaterial {
  background-color: rgb(255, 255, 255);
  padding: 12px;
}

@media only screen and (min-width: 48em) {
  .MediaMaterial {
    padding: 25px 50px 20px;
  }
}

.MediaMaterial-header {
  display: flex;
  flex-flow: column wrap;
  max-width: 650px;
  margin: 0px auto 18px;
  align-items: flex-start;
}

@media only screen and (min-width: 63.125em) {
  .MediaMaterial-header {
    max-width: 1000px;
    margin-bottom: 25px;
  }
}

.MediaMaterial-tag {
  margin-bottom: 5px;
}

@media only screen and (min-width: 48em) {
  .MediaMaterial-tag {
    margin-bottom: 11px;
  }
}

.MediaMaterial-meta {
  margin-top: 12px;
}

@media only screen and (min-width: 48em) {
  .MediaMaterial-meta {
    margin-top: 12px;
  }
}

.MediaMaterial-materialContent {
  width: 100%;
  max-width: 650px;
}

.MediaMaterial-body {
  position: relative;
  max-width: 650px;
  margin: 0px auto;
}

@media only screen and (min-width: 63.125em) {
  .MediaMaterial-body {
    max-width: 1000px;
  }
}

@media only screen and (min-width: 48em) {
  .MediaMaterial--fullWidth .MediaMaterial-header {
    align-items: center;
    text-align: center;
  }
}

.MediaMaterial--fullWidth .MediaMaterial-materialContent {
  max-width: none;
}

.Material-shadow {
  position: absolute;
  width: 100%;
  height: 1px;
  left: 0px;
  z-index: 300;
  background-color: rgba(0, 0, 0, 0.15);
}

.Material-shadow--top {
  top: 0px;
}

.Material-container {
  background: rgb(255, 255, 255);
  position: relative;
}

.MaterialContent--bannerless .Body>* {
  margin-right: auto;
  margin-left: auto;
}

.App {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  transition: transform 0.25s ease-out 0s, -webkit-transform 0.25s ease-out 0s, -o-transform 0.25s ease-out 0s;
}

.App-content,
.App-footer {
  transition: transform 0.25s ease-out 0s, -webkit-transform 0.25s ease-out 0s, -o-transform 0.25s ease-out 0s;
}

.App-footer {
  position: relative;
  z-index: 1;
}

.App-content {
  position: relative;
  z-index: 1;
  overflow: visible;
  background-color: rgb(242, 242, 242);
  flex: 1 0 auto;
}

.App-header {
  position: relative;
  z-index: 200;
}

.Footer {
  padding: 10px 0px 5px;
  color: rgb(255, 255, 255);
  background-color: rgb(24, 40, 71);
}

.ava-img {
  width: 50px;
  margin-right: 10px;
  float: left;
  vertical-align: middle;
}

.Body a {
  color: rgb(0, 0, 255);
}

.Body a:hover {
  box-shadow: none;
}

a:active,
a:focus {
  outline: 0px;
}

:focus {
  outline: 0px;
}

.social {
  display: flex;
  flex-flow: row;
  justify-content: center;
}

.social .social__item {
  display: block;
  margin: 0px 3px;
}

.social .social__item .social__item-link {
  display: block;
  font-size: 1.125em;
  line-height: 1;
  color: inherit;
  transition: none 0s ease 0s;
}

.social .social__item .social__item-link .icon {
  display: block;
  transition: color 0.25s ease 0s;
}

.social .social__item .social__item-link .icon.icon--vkontakte:hover {
  color: rgb(81, 134, 189);
}

.social .social__item .social__item-link .icon.icon--telegram:hover {
  color: rgb(0, 136, 204);
}

.social .social__item .social__item-link .icon.icon--zen:hover {
  color: rgb(221, 0, 0);
}

.social .social__item .social__item-link .icon.icon--flipboard:hover {
  color: rgb(245, 40, 40);
}

@media screen and (max-width: 1023px) {
  .social .social__item {
    font-size: 1.25rem;
  }
}

@media screen and (max-width: 767px) {
  .social .social__item {
    font-size: 1.125rem;
  }
}

.icon {
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  font-family: knife-icons !important;
}

.icon--vkontakte::before {
  content: "\3 ";
}

.icon--zen::before {
  content: "\4 ";
}

.icon--telegram::before {
  content: "\7 ";
}

.icon--flipboard::before {
  content: "\14 ";
}

.main-block img {
  display: block;
  margin: 0px auto 20px;
  max-width: 100%;
}

.main-block li {
  margin-bottom: 15px;
}

.censored {
  filter: blur(4px);
  border: 5px solid red;
  cursor: pointer;
  max-width: 450px;
  margin: 0px auto 20px;
}

.censored.censored-show {
  border: none;
  cursor: default;
  filter: blur(0px);
}

.comments-block img:not(.ava-img) {
  display: block;
  width: 100%;
  max-width: 400px;
  margin: 15px 0px;
}

.ft-logo {
  max-width: 215px;
  color: rgb(255, 255, 255);
}

.comments-block>div {
  margin-bottom: 30px;
}

@media screen and (min-width: 321px) and (max-width: 479px) {

  .Body p,
  .Body li {
    font-size: 16px;
  }

  .MediaMaterialHeader-first {
    font-size: 29px;
    color: red
  }
}

@media screen and (min-width: 480px) and (max-width: 767px) {

  .Body p,
  .Body li {
    font-size: 17px;
  }

  .MediaMaterialHeader-first {
    font-size: 33px;
  }
}

@media screen and (min-width: 768px) {
  .social .social__item {
    margin: 0px 7px;
  }

  .ft-logo {
    max-width: 290px;
  }

  .Body p,
  .Body li {
    font-size: 18px;
  }

  .MediaMaterialHeader-first {
    font-size: 36px;
  }
}

.comment-name,
.comment-bottom {
  margin-left: 65px;
  font-size: 18px !important;
}

.comment-name {
  font-weight: 700;
}

.order-form * {
  padding: 0 !important;
  margin: 0 !important;
  width: unset !important;
  height: unset !important;
  background: unset !important;
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important
}

.order-form .has-error .order-form-field-label {
  color: #d32f2f !important
}

.order-form .has-success .order-form-field-label {
  color: #2e7d32 !important
}

.order-form .order-form-sec {
  margin: 10px 0 0 !important;
  height: 25px !important;
  background-image: url("") !important;
  background-repeat: no-repeat !important;
  background-size: auto 100% !important;
  background-position: center !important
}

.order-form .order-form-field-label {
  display: block !important;
  font-weight: 600 !important;
  font-size: 14px !important;
  text-align: left !important;
  padding: 0 !important;
  line-height: 20px !important;
  margin: 0 0 .25em !important;
  color: #212121 !important;
  transition: .25s !important;
  font-style: normal !important
}

.order-form .phone-help {
  font-size: 10px !important;
  line-height: 10px !important;
  color: #999 !important
}

.order-form .order-form-old-price {
  font-size: 16px !important;
  color: #fff !important;
  font-weight: 600 !important;
  line-height: 10px !important;
  font-style: normal !important;
  text-align: center !important;
  text-decoration: line-through !important;
  text-shadow: 0 0 2px #000 !important
}

.order-form .order-form-footnote {
  color: #9e9e9e !important;
  font-size: 12px !important;
  line-height: 16px !important;
  margin: 15px 0 0 !important;
  padding: 0 !important;
  text-indent: 0 !important;
  text-align: left !important
}

.order-form .order-form-wrapper {
  max-width: 400px !important;
  margin: 0 auto !important;
  border-radius: 5px !important;
  background: #fff !important;
  box-shadow: 0 0 25px 0 rgba(0, 0, 0, .5) !important;
  opacity: 100 !important;
  position: relative !important;
  padding: 25px !important;
  border: 1px solid #dee2e6 !important
}

.order-form .order-condition {
  font-size: 12px !important;
  line-height: 20px !important
}

.order-form .order-form-header {
  margin: 0 0 25px !important;
  position: relative !important;
  opacity: 1 !important
}

.order-form .order-form-field-wrapper {
  margin-bottom: 15px !important
}

.order-form .order-form-product-price-wrapper:after {
  content: '' !important;
  position: absolute !important;
  right: 0 !important;
  top: -5px !important;
  border-right: 10px solid #ffffff00 !important;
  border-bottom: 5px solid #b16869 !important
}

.order-form .order-form-product-price-wrapper:before {
  content: '' !important;
  position: absolute !important;
  right: 0 !important;
  bottom: -5px !important;
  border-right: 10px solid #ffffff00 !important;
  border-top: 5px solid #b16869 !important
}

.order-form .order-form-product-price {
  display: block !important;
  position: relative !important;
  border-radius: 5px 0 0 5px !important;
  font-weight: 700 !important;
  font-size: 20px !important;
  color: #fe0 !important;
  text-align: center !important;
  text-transform: none !important;
  line-height: 25px !important;
  text-shadow: 0 0 2px #000 !important
}

.order-form .order-form-product-price-wrapper {
  display: block !important;
  padding: 10px 15px !important;
  text-align: center !important;
  background: #e6373a !important;
  position: absolute !important;
  top: 0 !important;
  right: -35px !important;
  border-radius: 5px 0 0 5px !important
}

.order-form .order-form-product-image-section {
  position: relative !important;
  max-width: 400px !important;
  margin: 0 auto !important
}

.order-form .order-form-discount {
  font-style: italic !important;
  font-weight: 500 !important;
  line-height: 10px !important;
  color: #d7d7d7 !important;
  font-size: 16px !important;
  text-align: right !important
}

.order-form .order-form-field-wrapper .order-form-field {
  transition: .25s !important;
  outline: none !important;
  display: block !important;
  width: 100% !important;
  background-color: #fff !important;
  color: #212121 !important;
  box-sizing: border-box !important;
  background-repeat: no-repeat !important;
  background-size: 15px !important;
  background-position: 5px !important;
  padding: 10px !important;
  border-radius: 5px !important;
  font-size: 16px !important;
  margin: 0 !important;
  border: 2px solid #ddd !important;
  line-height: 1em !important;
  text-indent: unset !important;
  height: unset !important;
  appearance: auto !important;
  max-width: unset !important;
  font-weight: 400 !important;
  cursor: text !important;
  -webkit-appearance: none !important;
  appearance: none !important;
}

.order-form .order-form-field-wrapper,
.order-form .order-form-field::placeholder {
  font-weight: 400 !important
}

.order-form .order-form-field::placeholder {
  opacity: unset !important;
  color: #c6c6c6 !important;
  font-size: 14px !important;
  font-weight: 400 !important;
  text-transform: none !important
}

.order-form .time_remains {
  color: #e6373a !important;
  font-size: 24px !important
}

.order-form .order-form-information {
  font-size: 17px !important;
  line-height: 17px !important;
  text-align: center !important;
  margin: 0 0 15px !important;
  padding: 0 !important;
  color: #555 !important;
  font-weight: bold;
}

.order-form .order-form-deadline {
  color: #464646 !important;
  font-size: 16px !important;
  line-height: 16px !important;
  text-align: center !important;
  margin: 0 0 15px !important
}

.order-form .order-form-timer {
  font-weight: 700 !important;
  margin: 5px 0 0 !important;
  font-size: 14px !important
}

.order-form .order-form-submit-button {
  cursor: pointer !important;
  text-shadow: 0 0 2px #000 !important;
  display: block !important;
  width: 100% !important;
  background: #e6373a !important;
  color: #fff !important;
  border: none !important;
  padding: 15px 5px !important;
  font-weight: 700 !important;
  text-transform: uppercase !important;
  font-size: 18px !important;
  border-radius: 5px !important;
  line-height: 20px !important;
  box-sizing: border-box !important;
  height: unset !important;
  transition: .25s !important
}

.order-form .order-form-submit-button:hover {
  background: #cf3134 !important
}

.order-form .order-form-sec {
  margin: 10px 0 0 !important;
  height: 25px !important;
  background-image: url("") !important;
  background-repeat: no-repeat !important;
  background-size: auto 100% !important;
  background-position: center !important
}

.cta-button-link {
  background: #cf3134 !important;
  color: #fff !important;
  text-decoration: none;
  text-shadow: 0 0 2px #000 !important;
  font-size: 18px !important;
  font-weight: 700;
  border-radius: 20px !important;
  -webkit-border-radius: 20px !important;
  -moz-border-radius: 20px !important;
  -ms-border-radius: 20px !important;
  -o-border-radius: 20px !important;
  display: inline-block;
  padding: 10px;
}

@media screen and (max-width: 1024px) {
  .Header {
    display: none;
  }
}

